NPX(4)

NAME
npx - Numeric Processing Extension coprocessor and emulator

SYNOPSIS
npx0 at isa? port "IO_NPX0" irq 13
npx* at acpi?
npx* at pnpbios? index ?

DESCRIPTION
The npx driver enables the use of the system's Numeric Processing Extension coprocessor. The npx driver is required for proper system functioning regardless of whether or not an NPX is present.

SEE ALSO
acpi(4), isa(4), pnpbios(4)